Support » Plugin: Fix Another Update In Progress » Need this plugin WordPress 4.9.7

  • Resolved rakshadolphin

    (@rakshadolphin)


    Heelo,
    I am using wordpress 4.9.7 . While updating i get ‘ Another Update in Process’.
    Does your plugin supports the wordpress version 4.9.7 ?

  • The topic ‘Need this plugin WordPress 4.9.7’ is closed to new replies.